Subject: [manet] draft-ietf-manet-olsrv2-dat-metric

From: Emmanuel Baccelli <[email-masked]>
Date: Tue, 15 Dec 2015 17:41:55 +0100

Dear all,

following the IESG review, we have polished/updated the draft. You can find
it at: https://tools.ietf.org/html/draft-ietf-manet-olsrv2-dat-metric-11

Aside of nits, the most significant change since -10 is the explicit
mention of potential MITM attacks in the security section, as suggested in
the reviews, and the hint that such metric might be also considered and
experimented with outside of the OLSRv2 framework.

Cheers,

Emmanuel